using System.Runtime.InteropServices;

namespace Decal.Interop.Render;

[ComImport]
[CoClass(typeof(RenderServiceClass))]
[Guid("BB70ABAC-FF03-41FE-8714-C24692C10827")]
public interface RenderService : IRenderService, IRenderServiceEvents_Event
{
}
